<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-4.0.xsd">

	<!-- 기능사용하는 곳 없음. 최종 결과물이 나올 때 까지 해당기능을 사용하지 않으면 삭제 -->
	<!-- 게시판 ID Generation Config-->
	<!--  
    <bean name="boardIdGnrService" class="egovframework.rte.fdl.idgnr.impl.EgovTableIdGnrServiceImpl"  destroy-method="destroy">
        <property name="dataSource" ref="dataSource" />
        <property name="strategy" ref="boardStrategy" />
        <property name="blockSize"  value="1"/>
        <property name="table"      value="TEST_IDS"/>
        <property name="tableName"  value="BOARD_ID"/>
    </bean>
    
	-->
    <!-- 
    <bean name="boardStrategy" class="egovframework.rte.fdl.idgnr.impl.strategy.EgovIdGnrStrategyImpl">
        <property name="prefix" value="BOARD-" />
        <property name="cipers" value="0" />
        <property name="fillChar" value="0" />
    </bean>
    -->
    
	<!-- 첨부파일 ID Generation Config-->
	<!--  
    <bean name="egovFileIdGnrService" class="egovframework.rte.fdl.idgnr.impl.EgovTableIdGnrServiceImpl"  destroy-method="destroy">
        <property name="dataSource" ref="dataSource" />
        <property name="strategy" ref="fileStrategy" />
        <property name="blockSize"  value="1"/>
        <property name="table"      value="TEST_IDS"/>
        <property name="tableName"  value="FILE_ID"/>
    </bean>
	-->
    
    <!-- 첨부파일 ID Generation  Strategy Config -->
	<!-- 
    <bean name="fileStrategy" class="egovframework.rte.fdl.idgnr.impl.strategy.EgovIdGnrStrategyImpl">
        <property name="prefix" value="FILE_" />
        <property name="cipers" value="0" />
        <property name="fillChar" value="0" />
    </bean>
	-->
    
</beans>
